Debian Bug report logs - #135055
O: xfce -- The Cholesterol Free Desktop Environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Novodvorsky <nidd@debian.org>

Date: Thu, 21 Feb 2002 16:48:01 UTC

Severity: normal

Fixed in version xfce/3.8.14c-1

Done: Martin Loschwitz <madkiss@madkiss.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135055; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Novodvorsky <nidd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Novodvorsky <nidd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce -- The Cholesterol Free Desktop Environment
Date: Thu, 21 Feb 2002 19:37:22 +0300
Package: wnpp
Version: N/A; reported 2002-02-21
Severity: normal

Package is in good condition. I'm taking long vacation and I don't have 
time to work on it.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux furthur 2.4.17 #8 óÂÔ æÅ× 2 23:14:49 MSK 2002 i686
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135055; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wolfram Quester <wolfi@gandalf.physik.uni-konstanz.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135055@bugs.debian.org (full text, mbox):

From: Wolfram Quester <wolfi@gandalf.physik.uni-konstanz.de>
To: 135055@bugs.debian.org
Subject: maintainership of xfce
Date: Sun, 24 Feb 2002 20:44:38 +0100
Dear Sirs,

I am interested in taking care of the xfce package.
Since I don't have much experience, Guido Guenther has offered his help.

Best regards

Wolfram Quester



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135055; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 135055@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Wolfram Quester <wolfi@gandalf.physik.uni-konstanz.de>, 135055@bugs.debian.org
Subject: Re: Bug#135055: maintainership of xfce
Date: Mon, 25 Feb 2002 21:01:51 -0600
On Sun, Feb 24, 2002 at 08:44:38PM +0100, Wolfram Quester wrote:
> I am interested in taking care of the xfce package.
> Since I don't have much experience, Guido Guenther has offered his help.

Then please file an ITA in the usual way. There are instructions at
<URL:http://www.debian.org/devel/wnpp/>.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Reply sent to Martin Loschwitz <madkiss@madkiss.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Novodvorsky <nidd@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 135055-close@bugs.debian.org (full text, mbox):

From: Martin Loschwitz <madkiss@madkiss.org>
To: 135055-close@bugs.debian.org
Subject: Bug#135055: fixed in xfce 3.8.14c-1
Date: Fri, 08 Mar 2002 16:03:15 -0500
We believe that the bug you reported is fixed in the latest version of
xfce, which is due to be installed in the Debian FTP archive:

xfce_3.8.14c-1.diff.gz
  to pool/main/x/xfce/xfce_3.8.14c-1.diff.gz
xfce_3.8.14c-1.dsc
  to pool/main/x/xfce/xfce_3.8.14c-1.dsc
xfce_3.8.14c-1_i386.deb
  to pool/main/x/xfce/xfce_3.8.14c-1_i386.deb
xfce_3.8.14c.orig.tar.gz
  to pool/main/x/xfce/xfce_3.8.14c.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135055@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Loschwitz <madkiss@madkiss.org> (supplier of updated xfce package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 6 Mar 2002 16:09:05 +0100
Source: xfce
Binary: xfce
Architecture: source i386
Version: 3.8.14c-1
Distribution: unstable
Urgency: low
Maintainer: Martin Loschwitz <madkiss@madkiss.org>
Changed-By: Martin Loschwitz <madkiss@madkiss.org>
Description: 
 xfce       - The Cholesterol Free Desktop Environment
Closes: 98480 135045 135055
Changes: 
 xfce (3.8.14c-1) unstable; urgency=low
 .
   * New Maintainer (Closes: #135055)
   * New upstream version (Closes: #98480)
   * debian/rules: removed '--enable-xft' (breaks fonts on non DRI systems)
   * added debian/postinst with update-alternatives command (Closes: #135045)
Files: 
 d8b703f3b32fcc24fd780c2c90a96495 642 x11 optional xfce_3.8.14c-1.dsc
 64f83b3fe758777593da353c6f1c2044 4579551 x11 optional xfce_3.8.14c.orig.tar.gz
 19710bba5946c8fbaecb67523dc54387 8468 x11 optional xfce_3.8.14c-1.diff.gz
 b028e3ded6eeaef262e0b96ec5f51658 3769772 x11 optional xfce_3.8.14c-1_i386.deb
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8iRcmz36OJBrdlaMRArh5AJwNKMLRnNBJ2mQn88X3ZTD4keCI4wCdHPo+
1mszbl8eMf9osmpv65Xssro=
=Eo8D
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:00:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.